
body.sale {
  background-image: url(/assets/images/common/sale-header.jpg);
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: 180%;
}

@media (min-width: 768px) {
  body.sale {
    background-position: center -28vw;
    background-size: 100%;
  }
}

.border-new-mos-green {
  border: 3px solid var(--color-mos-green);
}